/*     92622 : 공백      */
.solid_line__92622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__92622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92622__ {height:40px}
}

/*     92618 : 타이틀 텍스트      */
.title__92618__ {font-size:0}
.title__92618__ p {z-index: -1;
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__92618__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:50px;height:1px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__92618__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__92618__ p {padding-bottom:20px;font-size:30px}
	.title__92618__ p:before {width:100px}
}

/*     92619 : 장문 텍스트      */
.textarea__92619__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}

/*     92617 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__92617__ * {box-sizing:border-box;}
.pm-goods_album1__92617__ ul {margin:0;padding:0; list-style:none;}
.pm-goods_album1__92617__ ul:after {content:''; display:block; clear:both;}
.pm-goods_album1__92617__ ul li{float:left;margin:98.5px 0 0; padding:0 10px;}
.pm-goods_album1__92617__ ul li a{display:block; padding:20px;border:1px solid #efefef;color:#333;text-decoration:none;}
.pm-goods_album1__92617__ ul li a:hover{border:1px solid #f70b19;}
.pm-goods_album1__92617__ ul li a > dl{margin:0;text-align:center;}
.pm-goods_album1__92617__ ul li a > dl dt{overflow:hidden;line-height:20px;margin-bottom:5px;padding-top:20px;font-size:16px;font-weight:bold;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_album1__92617__ ul li a > dl dd{margin:0;}
.pm-goods_album1__92617__ ul li a > dl dd.price{font-size:14px;}
.pm-goods_album1__92617__ ul li a > dl dd.price span.sijung_price{display:inline-block;margin-right:10px;text-decoration:line-through;color:#999;}
.pm-goods_album1__92617__ ul li a > dl dd.price span.soldout{color:#ff0000;font-weight:bold;}
.pm-goods_album1__92617__ ul li a dd.btn span{display:inline-block;margin-top:20px;padding:10px 15px;border:1px solid #c9c9c9;font-weight:bold;}
.pm-goods_album1__92617__ ul li a dd.icon{}
.pm-goods_album1__92617__ ul li a:hover dd.btn span{border:1px solid #f70b19;background:#f70b19;color:#fff;}
.pm-goods_album1__92617__ .figure{display:block;margin:-98.5px 0 0;}
.pm-goods_album1__92617__ .figure img {display:block; max-width:100%;border-radius:50%;margin:0 auto;}

.pm-goods_album1__92617__ .date {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_album1__92617__ .comment {font-weight:normal; color:#888;}
.pm-goods_album1__92617__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}


